<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-07-20 17:19:16.0-->
  <string authenticate_by_product="Hide_all_cust_Authen"/>
  <!--2020-07-20 17:19:16.0-->
  <string custom_certify_picture="/hw_product/special_cust/KOB2-W09/hw/spcseas/media/KOB2-W09.png"/>
  <!--2020-04-27 17:41:56.0-->
  <string settings.global.wifi_country_code="MY"/>
</resources>
